<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="slash">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>slash (/)</refname>
    <refpurpose> division à droite et feedback  </refpurpose>
  </refnamediv>
  <refsection>
    <title>Description</title>
    <para>
    Division à droite.  <literal>x=A / b</literal> est la solution de <literal>x*b=A</literal> .
  </para>
    <para><literal>b/a = (a' \ b')'</literal> .
  </para>
    <para><literal>a ./  b</literal> est la matrice dont les termes sont égaux à <literal>a(i,j)/ b(i,j)</literal>.
    Si <literal>b</literal> est un scalaire (matrice 1x1) cette opération est la même que <literal> a./b*ones(a)</literal> (même convention si <literal>a</literal> est un scalaire).
  </para>
    <para>
    Notez que <literal>123./b</literal> est interprété comme <literal>(123.)/b</literal>. Dans un tel cas le point fait partie du nombre et non pas de l'opérateur.
  </para>
    <para>
    L'anti-slash ("contre-barre" ou backslash) signifie quant à lui la division à gauche (voir <literal>backslash</literal>).
  </para>
    <para>
    Feedback de systèmes dynamiques. <literal>S=G/.K</literal> évalue <literal>S=G*(eye()+K*G)^(-1)</literal>. Cet opérateur évite des problèmes de simplification.
  </para>
    <para>
    Notez aussi que <literal>G/.5</literal> est interprété comme <literal>G/(.5)</literal>. Dans un tel cas le point fait partie du nombre et non pas de l'opérateur.
  </para>
    <para>
  </para>
    <para>
    La suite de symboles <literal>//</literal> met une ligne en commentaire, c'est à dire, les lignes commençant par <literal>//</literal> sont ignorées par l'interpréteur.
  </para>
  </refsection>
  <refsection>
    <title>Voir Aussi</title>
    <simplelist type="inline">
      <member>
        <link linkend="inv">inv</link>
      </member>
      <member>
        <link linkend="percent">percent</link>
      </member>
      <member>
        <link linkend="backslash">backslash</link>
      </member>
      <member>
        <link linkend="ieee">ieee</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
